@()
<div class="header header-container" ng-controller="UserController">
    @confirmdialog()
    <div class="user-header-menu">
        <a class="menu" title="{{'USER_CONFIGURATION' | translate}}" href="" ng-click="showMenu()" id="menu"><i class="xivo xivo-menu"></i></a>
        <a class="user-header-btn hid-headset" title="{{connectedHIDDevice}}" ng-show="connectedHIDDevice && !isDnd()"
        ng-controller="CallMgtMenuController as ctrl" ng-click="ctrl.showForward()">
            <span class="fas fa-headphones"></span>
        </a>
        <div title="{{'CALL_MAN_HEADER_TITLE' | translate}}" class="context user-header-btn" ng-controller="CallMgtMenuController as ctrl"
        ng-show="!connectedHIDDevice || isDnd()" ng-click="ctrl.showForward()">
            <i ng-class="getDisplayIcon()"></i>
            <a id="userForward" popover-placement="bottom">
            @callmgtdialog()
        </div>
        <a class="user-header-btn" title="{{'USER_VOICEMAIL' | translate}}" ng-controller="VoicemailController" ng-click="callMailBox()">
            <span class="fas fa-voicemail"></span>
            <span class="voicemail-badge badge" ng-if="voiceMail.newMessages">{{voiceMail.newMessages}}</span>
        </a>
    </div>
    <div class="user-identity">
    <div class="user">{{user.fullName}}</div>
        <div class="forward-wrapper">
            <i ng-if="isFwd()" class="xivo-forward"></i>
            <div class="forward-number" ng-show="isForwarded()">{{getForwardNumberOrDnd()}}</div>
        </div>

</div>
<div class="header-clear"></div>
